BODY {font-family: sans-serif}
H1 {text-align: center}
H2,H3,H4 {text-align: left}
.center {text-align: center}
.caption {
  font-style: italic;
  text-align: center;
}
.center table {
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
.toplinks {text-align: center}
.botlinks {text-align: center}
.footer {text-align: center}
